{
  "name": "latihan-iii-nodejs",
  "version": "1.0.0",
  "author": "The Tormentor",
  "license": "MIT",
  "scripts": {
    "start": "node index",
    "dev": "nodemon index"
  },
  "dependencies": {
    "chalk": "^4.1.2",
    "dotenv": "^16.0.0"
  }
}